import { ComponentFixture, TestBed } from '@angular/core/testing';

import { steptestComponent } from './steptest.component';

describe('steptestComponent', () => {
  let component: steptestComponent;
  let fixture: ComponentFixture<steptestComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ steptestComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(steptestComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
